!
! Zebra configuration saved from vty
!   2022/03/03 08:30:16
!
hostname prazska
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eno1
!
interface eno2
!
interface eno7
 description peer Silver-Prazska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 30
 ip ospf priority 2
!
interface eno8
!
interface enp2s0
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface imq20
!
interface imq21
!
interface imq22
!
interface imq23
!
interface imq24
!
interface lo
!
interface vlan104
!
interface vlan107
!
interface vlan112
 description Peerlamer
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
interface vlan120
 description backup-prazska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 11
 ip ospf priority 2
!
interface vlan122
!
interface vlan124
 description LAN-Prazska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
 ip ospf priority 20
!
interface vlan125
 description podhradi
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
 ip ospf priority 20
!
interface vlan126
 description kamery krizovatka
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 500
 ip ospf priority 50
!
interface vlan128
 description Fermet
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 50
 ip ospf priority 20
!
interface vlan129
 description peer svetluska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 60
 ip ospf priority 20
!
interface vlan130
 description peer podhradi
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 100
 ip ospf priority 20
!
interface vlan200
!
interface vlan201
!
interface vlan202
!
interface vlan203
 description sektor prazska5
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 60
 ip ospf priority 20
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan306
!
interface vlan307
!
interface vlan308
!
interface vlan309
!
interface vlan400
 description peer dubi
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 70
!
interface vlan405
!
interface vlan499
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan504
!
interface vlan505
!
interface vlan506
!
interface vlan507
!
interface vlan508
!
interface vlan509
!
interface vlan550
!
interface vlan551
!
router ospf
 ospf router-id 10.102.6.1
 redistribute kernel metric 100 metric-type 1
 passive-interface dummy0
 passive-interface vlan104
 passive-interface vlan107
 passive-interface vlan308
 passive-interface vlan405
 passive-interface vlan500
 passive-interface vlan501
 passive-interface vlan502
 passive-interface vlan503
 passive-interface vlan504
 passive-interface vlan505
 passive-interface vlan506
 passive-interface vlan507
 network 10.102.1.32/29 area 0.0.0.2
 network 10.102.4.128/26 area 0.0.0.2
 network 10.102.5.0/27 area 0.0.0.2
 network 10.102.5.32/29 area 0.0.0.2
 network 10.102.5.40/29 area 0.0.0.2
 network 10.102.5.48/28 area 0.0.0.2
 network 10.102.5.64/28 area 0.0.0.2
 network 10.102.5.80/29 area 0.0.0.2
 network 10.102.5.96/28 area 0.0.0.2
 network 10.102.5.112/29 area 0.0.0.2
 network 10.102.6.0/25 area 0.0.0.2
 network 10.102.6.128/26 area 0.0.0.2
 network 10.102.6.192/27 area 0.0.0.2
 network 10.102.6.224/27 area 0.0.0.2
 network 10.102.7.0/27 area 0.0.0.2
 network 10.102.7.32/27 area 0.0.0.2
 network 10.102.7.65/27 area 0.0.0.2
 network 10.102.7.128/27 area 0.0.0.2
 network 10.102.7.160/27 area 0.0.0.2
 network 10.102.7.192/27 area 0.0.0.2
 network 10.102.7.224/27 area 0.0.0.2
 network 10.102.19.128/25 area 0.0.0.2
 network 10.102.26.0/26 area 0.0.0.2
 network 10.102.26.64/26 area 0.0.0.2
 network 10.102.26.128/26 area 0.0.0.2
 network 10.102.26.208/28 area 0.0.0.2
 network 10.102.26.224/29 area 0.0.0.2
 network 10.102.26.241/29 area 0.0.0.2
 network 10.102.26.248/29 area 0.0.0.2
 network 10.102.79.0/26 area 0.0.0.2
 network 10.102.79.64/29 area 0.0.0.2
 network 10.102.79.72/29 area 0.0.0.2
 network 10.102.79.80/28 area 0.0.0.2
 network 10.102.79.96/27 area 0.0.0.2
 network 10.102.79.128/27 area 0.0.0.2
 network 10.102.79.160/27 area 0.0.0.2
 network 10.102.79.192/27 area 0.0.0.2
 network 10.102.79.224/28 area 0.0.0.2
 network 10.102.79.240/28 area 0.0.0.2
 network 10.102.80.0/25 area 0.0.0.2
 network 10.102.80.128/25 area 0.0.0.2
 network 10.102.96.96/29 area 0.0.0.2
 network 10.102.96.120/29 area 0.0.0.2
 network 10.102.96.160/28 area 0.0.0.2
 network 10.102.96.176/28 area 0.0.0.2
 network 10.102.96.192/27 area 0.0.0.2
 network 10.102.98.0/25 area 0.0.0.2
 network 10.102.99.224/29 area 0.0.0.2
 network 10.102.99.232/29 area 0.0.0.2
 network 10.102.99.240/29 area 0.0.0.2
 network 10.218.82.0/29 area 0.0.0.2
 network 10.218.82.8/29 area 0.0.0.2
 network 10.218.82.16/29 area 0.0.0.2
 network 172.26.2.0/29 area 0.0.0.2
 neighbor 10.102.99.226
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term permit 10.102.222.0/24
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
